/* 
    Document   : style.css
    Created on : 09/02/2011, 9:12:35 AM
    Author     : mordy
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	/*vertical-align: baseline;*/
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/******************************
* TOP BAR
********************************/
*{
        font-family: Helvetica, Arial, sans-serif;
}
#topbar
{
    background: url(images/top_gradient.jpg) repeat-x;
    height: 56px;
    width: 100%;

}
#topbar ul
{
    margin: 0 auto;
    width: 1000px;
}
#topbar ul li
{
    display: inline;
}
#topbar ul li a
{
    display:block;
    float:left;
    padding:20px 10px 13px 10px;
    font-weight: 400;
    font-size: 18px;
    color: #181933;
    text-decoration:none;
    margin-right:10px;
    font-family: 'Yanone Kaffeesatz', arial, serif;

}
#topbar ul li div.home_filler
{
    float: left;
    width: 393px;
}
#topbar ul li.login a.arrow
{
    background: url(images/login_arrow.png) 85px 27px no-repeat;
    padding-right: 20px;
    margin-right:3px;
}
#topbar ul li.login a:hover, #topbar ul li.login a.hovered
{
    color: #FFFFFF;
    background:#181933 url(images/arrow_down.png) 85px 27px no-repeat;

}
#topbar ul li.login a.arrow.active
{
    background: #181933 url(images/arrow_up.png) 85px 25px no-repeat;
    color: #FFFFFF;
}
#topbar ul li.login li
{
    display:block;
    margin:3px 6px 6px 6px;
    padding:10px 5px 0 5px;;
    background:#fff;
    font-size:12px;
}

#topbar ul li.login li strong{
    display:block;
    margin-bottom: 10px;
}
#topbar ul li.login li label{
    display:block;
    float:left;
    width: 70px;
    padding-left:3px;
    text-align:left;
}
#topbar ul li.login li input{
   display:block;
   float:left;
   margin-bottom: 5px;
   width: 142px;
}
#topbar ul li.login li #login_buttons{
    text-align:right;
}
#topbar ul li.login li #login_buttons input{
    display:inline;
    float:none;
    width: 80px;
}
#topbar ul li.upper a:hover, #topbar ul li.upper a.active, #topbar ul li.upper a.hovered
{
    background-color: #181933;
    color: #FFFFFF;
}
#topbar ul li ul{
    display: none;
    position: absolute;
    z-index: 500;
    padding-top:1px;
    background: url(images/menu_gradient_overlay.png) #181933 repeat-x bottom center;
    width:250px;
    -moz-box-shadow: 3px 3px 2px #DDE7E9;
    -webkit-box-shadow: 3px 3px 2px #DDE7E9;
    box-shadow: 3px 3px 2px #DDE7E9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#DDE7E9')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#DDE7E9');
    -moz-border-radius-bottomleft: 8px;
    border-radius-bottomleft: 8px;
    -webkit-border-radius-bottomleft: 8px;
    -moz-border-radius-bottomright: 8px;
    -webkit-border-radius-bottomright: 8px;
    border-radius-bottomright: 8px;
}
#topbar ul li.upper ul li a{
    font-size:12px;
    font-family: Helvetica, Arial, sans-serif;
    display:block;
    float:none;
    color:#fff;
    background: transparent;
    border-bottom: 1px solid #e2e2e2;
    margin-top:0px;
    margin: 0px 1px;
    padding: 10px;
}
#topbar ul li ul li a.last{
    border-bottom: 0px;
    -moz-border-radius-bottomleft: 8px;
    border-radius-bottomleft: 8px;
    -webkit-border-radius-bottomleft: 8px;
    -moz-border-radius-bottomright: 8px;
    -webkit-border-radius-bottomright: 8px;
    border-radius-bottomright: 8px;
    margin-bottom:1px;
}
#topbar ul li.upper ul li a:hover {
    color: #171834;
    background: #e2e2e2 ;
}
#topbar #top_logo{
    cursor: pointer;
}
/******************************
* TITLE
********************************/
#title_area
{
    width:1004px;
    margin:5px auto;
}

/******************************
* HOME SLIDER
********************************/
#home_slider_outer
{
    height: 423px;
    width:100%;
    /*background: url(images/menu_edge.png) repeat-x;*/
}
#home_slider
{
    width: 1004px;
    margin:0 auto;
    height: 423px;
    position:relative;
    background: url(images/menu_edge.png) repeat-x;
    -moz-box-shadow: 3px 3px 2px #DDE7E9;
    -webkit-box-shadow: 3px 3px 2px #DDE7E9;
    box-shadow: 3px 3px 2px #DDE7E9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#DDE7E9')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#DDE7E9');
}
#home_slider #frame
{

    position:absolute;
    z-index:5;
    top: 0;
    left: 0;
    display:block;
    height: 423px;
    overflow: hidden;
}
#home_slider #images
{
    width:1000px;
    position:absolute;
    top:0;
    left:0;
    z-index:2;
}
#home_slider #images img{
    margin:0;
    padding: 0;
}
#home_slider #links
{
    top: 60px;
    left: 30px;
    position:absolute;
    z-index:10;
    font-family: 'Yanone Kaffeesatz', arial, serif;
}
#home_slider #links a
{
    font-family: 'Yanone Kaffeesatz', arial, serif;
    font-size:27px;
    color: #fff;
    display:block;
    padding:5px;
    margin-bottom:30px;
    text-decoration: none;
    text-shadow: #000 2px 2px 5px;
}
#home_slider #links a:hover, #home_slider #links a.active
{
    background: url(images/hover_arrow.png) no-repeat left center;
    padding-left: 20px;
    font-weight:normal

}
#home_slider #caption
{
    text-align: justify;
    bottom:50px;
    right: 25px;
    width: 550px;
    line-height: 1.3;
    color: #fff;
    position:absolute;
    z-index: 10;
}
#home_slider #caption .shadow, #home_slider #caption .shadow span
{
    font-family: 'Yanone Kaffeesatz', arial, serif;
    font-size: 25px;
}
#home_slider #readmore
{
    bottom:10px;
    right: 20px;
    color: #fff;
    position:absolute;
    z-index: 10;
    text-decoration: none;
    width: 100px;
    height:30px;
    cursor: pointer;
}
#home_slider #readmore_arrow
{
     display:block;
     float: right;
     background: no-repeat url(images/menu_arrow.png) center left;
     height:24px;
     width:26px;
     margin-right:3px;

}
#home_slider #readmore .shadow
{
    font-family: 'Yanone Kaffeesatz', arial, serif;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    float:right;
    display:block;

}

/******************************
* MAIN AREA
********************************/
#main
{
    font-family: Helvetica, Arial, sans-serif;
    font-weight:300;
    font-size: 12px;
    color: #000;
    width: 1000px;
    margin:0 auto;
    line-height:1.5;
    text-align: justify;
}
#main #col_left
{
    width: 440px;
    float:left;
    margin-left:30px;
    margin-right:59px;
}
#main #col_left h2
{
    line-height: 1.7;
}
#main #col_right
{
    width: 440px;
    margin-right:30px;
    float:left;
}
#main #col_left p, #main #col_right p, #main #col_right ul
{
    line-height: 1.5;
    color: #181933;
}
#main #article_text
{
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    width: 630px;
    float:left;
    margin-left:30px;
    line-height: 16px;
    margin-top:6px;
}
#article_text h1
{
    font-family: 'Yanone Kaffeesatz', arial, serif;
    font-weight:300;
    font-size: 40px;
    position:relative;
    width:600px;
    text-align:left;
    margin-bottom:25px;
}

#main #article_text ul{
    text-align: left;
    margin-left: 10px;
    line-height: 1.25;
}
#main #article_text ul li{
    list-style: disc outside;
    margin-bottom: 6px;

}
#main #article_text p{
    padding-bottom:0;
    margin-bottom:-5px;
}
#main #sidebar
{
    font-family: 'Yanone Kaffeesatz', arial, serif;
    font-size:18px;
    width: 277px;
    float:left;
    overflow:hidden;
}
#main #sidebar ul
{
    color: #fff;
    margin: 0;
    background: url(images/menu_gradient_overlay.png) #181933 repeat-x bottom center;
    line-height:1.0;
}
#main #sidebar ul li
{
   text-align:left;
   padding-bottom: 10px;
   padding-left:0px;

}
#main #sidebar ul li.header{
    font-family: 'Yanone Kaffeesatz', arial, serif;
    padding-left:0px;
    padding-bottom:0;
    color: #fff;
}
#main #sidebar ul li a
{
    font-size:12px;
    color: #fff;
    text-decoration: none;
    background: url(images/arrow_small.png) no-repeat left center;
    padding-left: 15px;
    padding-bottom:3px;
}
#main #sidebar ul li a:hover
{
    color: #e2e2e2;
    padding-left: 12px;
    margin-left:3px;
}
#main #sidebar #bottom_frame
{
    z-index:10;
    position: absolute;
    bottom: 0px;
    left:-1px;
}
#main #sidebar #stock_pic
{
    display:block;
    width:277px;
    margin-top:10px;
    background: #181933;
}
#main #sidebar #stock_pic img
{
    margin: 5px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
}

#main ul
{
    margin-top:10px;
    text-align:right;
    font-weight:300;
    color: #181933;
    padding:10px 15px;
    margin-bottom:10px;
    line-height: 1.05;
}
#main ul li.header
{
    color: #000;
    margin-bottom: 10px;
}

#main h2
{
    font-size: 34px;
    font-weight:300;
    font-family: 'Yanone Kaffeesatz', arial, serif;
    line-height: 125%;
}

#bottom_text
{
    margin-top:15px;
    font-size: 11px;
    font-family: arial;
    text-align: center;
    color: #181933;
}
#bottom_text a{
    color: #000;
    text-decoration: none;
}
#bottom_text a:hover{
    text-decoration:underline;
}
/******************************
* PAGE UTILS
********************************/
.page_divider{
    width:1000px;
    margin:0 auto;
    height:12px;
    border: 0;
    background: url(images/divider_line.png) repeat-x;
}
.shadow
{
   -moz-box-shadow: 3px 3px 4px #000;
   -webkit-box-shadow: 3px 3px 4px #000;
   box-shadow: 3px 3px 4px #000;
   /* For IE 8 */
   -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
   /* For IE 5.5 - 7 */
   filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.grey_box
{
   /*background: #E2E2E2 url(images/white_triangle.png) no-repeat bottom left;*/
   /*background: url(images/menu_gradient_overlay.png) #181933 repeat-x bottom center;*/
   background: #e2e2e2;
    -moz-box-shadow: 3px 3px 2px #DDE7E9;
    -webkit-box-shadow: 3px 3px 2px #DDE7E9;
    box-shadow: 3px 3px 2px #DDE7E9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#DDE7E9')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#DDE7E9');
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
}
.clearfloat
{
    clear:both;
}
.lightBlue{
    font-family: 'Yanone Kaffeesatz', arial, serif;
    color:#181933;
    font-weight: 200;
}
.coolBox{
    -moz-box-shadow: 3px 3px 2px #DDE7E9;
    -webkit-box-shadow: 3px 3px 2px #DDE7E9;
    box-shadow: 3px 3px 2px #DDE7E9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#DDE7E9')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#DDE7E9');
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
}
	.shadow {
		/* pretty browsers*/
		text-shadow:#000 2px 2px 5px;
		/* ugly ie */
		zoom:1;/*force hasLayout*/
		position:relative; /*fot absolute position of child element*/
                -moz-box-shadow: none;
                -webkit-box-shadow: none;
                box-shadow: none;
	}
	.shadow span {
		/* position correctly */
		position:absolute;
		left:-6px;top:-6px; /* strength + pixelradius */
		z-index:9;/* force under the normal text */
		/* the magic: filters */
		filter:
			/*progid:DXImageTransform.Microsoft.Glow(Color=#eeeeee,Strength=2)*/
			progid:DXImageTransform.Microsoft.blur(pixelradius=5, enabled='true')
		;
		zoom:1;/*force hasLayout*/
	}
